body {
	margin: 10px 0 24px 0;
	background: #666;
	text-align: center;
}
img, table {
	border: 0;
}
form 
{
	margin: 0;
	padding: 0;
}
/*----------------------------------STYLES UNIQUE TO THIS SITE------------------------------*/
#sitediv 
{
	width: 960px;
	padding: 0;
	margin: 0 auto;
}
.maindiv
{
	display: block;		
	width: 960px;
	background: #fff url(../images/lnav-back.gif) repeat-y 0 0;
	/*border-left: 198px solid #b0a473;*/
	padding: 0;
	margin: 0;
}
.maindiv-cart
{
	display: block;
	width: 920px;
	font: 12px arial, sans-serif;
	color: #000;
	text-align: left;
	background: #fff;
	padding: 20px;
	margin: 0;
}
.masthead 
{
	display: block;
	width: 960px;
	height: 122px;
	background: #000 url(../images/hdrbk.gif) no-repeat 0 0;
	border-bottom: 3px solid #c00;
	text-align: left;
	padding: 0;
	margin: 0;
}
.logo1
{
	float: left;
	width: 99px;
	height: 118px;
	padding: 0;
	margin: 3px 0 0 11px;
}
.logo2
{
	float: left;
	width: 360px;
	height: 46px;
	padding: 0;
	margin: 14px 0 0 0;
}
.tagline
{
	float: left;
	width: 290px;
	height: 46px;
	font: 14px tahoma, sans-serif;
	color: #fff;
	text-align: center;
	padding: 0;
	margin: 20px 0 0 0;
}
.since
{
	display: block;
	font: 13px tahoma, sans-serif;
	color: #fff;
	padding: 2px 0;
	margin: 0;
}
.checkoutarea
{
	float: right;
	width: 150px;
	padding: 0;
	margin: -22px 20px 0 0;
}
.searcharea 
{
	display: block;
	width: 198px;
	background: #d8d3ba url(../images/lnavtop_bk.jpg) repeat-y 0 0;
	text-align: center;
	padding: 3px 0 0 0;
	margin: 4px auto 0 auto;
}
.lnavcol-bot
{
	display: block;
	width: 198px;
	height: 129px;
	background: #b0a473 url(../images/lnavbot_bk.jpg) no-repeat 0 0;
	padding: 0;	
}
.page
{
	display:block;
	float:left;
	width: 760px;
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 18px;
	text-align: left;
	padding: 0;
	margin: 0;
}
.content-col1
{
	display: block;
	float: left;
	width: 540px;
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 18px;
	text-align: left;
	padding: 12px 6px 12px 5px;
	margin: 0;
}
.sidebar
{
	display: block;
	float:right;
	width: 190px;
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 18px;
	text-align: left;
	padding: 0;
	margin: 5px 5px 12px 5px;
}
.fullcol
{
	display: block;
	clear: both;
	width: 540px;
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 18px;
	text-align: left;
	padding: 0;
	margin: 10px 0;
}
.content-cart
{
	display: block;
	clear: both;
	width: 925px;
	font: 11px georgia, serif;
	color: #000;
	line-height: 14px;
	text-align: left;
	padding: 12px 0;
	margin: 0 20px 0 15px;
}
.deptlist 
{
	display: block;
	width: 190px;
	padding: 0;
	margin: 0;
}
.deptlist .title 
{
	display: block;
	font: 800 12px verdana, sans-serif;
	color: #c30;
	text-align: left;
	padding: 8px 0 0 0;
	margin: 0;
}
.deptlist .title:hover
{
	color: #c30;
	text-decoration: underline;
}
.deptlist .body 
{
	display: block;
	width: 176px;
	background: #edebe0;
	border: 1px solid #dcd7c4;
	text-align: left;
	padding: 8px 7px 12px 7px;
	margin: 0;
}
.deptlist .subdept 
{
	display: block;
	font: 11px verdana, sans-serif;
	color: #000;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px 4px 0 0;
	margin: 0;
}
.deptlist .subdept:hover
{
	text-decoration: underline;
}
.deptlist .link 
{
	display: block;
	font: 11px verdana, sans-serif;
	color: #c30;
	background: url(../images/bullet2.gif) no-repeat 2px 6px;
	text-align: left;
	text-decoration: none;
	padding: 2px 0 4px 12px;
	margin: 0;
}
.deptlist .link:hover 
{
	text-decoration: underline;
}
.pwrdby
{
	display: block;
	width: 960px;
	height: 15px;
	background: url(../images/pwrdby.gif) no-repeat 50% 0;
	padding: 0;
	margin: 6px auto 12px auto;
}
/*-----------------------------PADDING STYLES----------------------*/
.padleft {
	float: left;
	margin: 6px 12px 6px 0;
}
.padright {
	float: right;
	margin: 6px 0 6px 12px;
}
.pad {
	padding: 6px 0px;
	margin: 0;
}
/*---------------------------CART COUNT-----------------------------*/
.cartcount 
{
	display: block;
	width: 150px;
	font: 11px arial, sans-serif;
	color: #fff;
	background: url(../images/bk_cc.gif) no-repeat 0 4px;
	text-align: center;
	padding: 8px 0;
	margin: 0 auto;
}
#smcart
{
	display:inline;
}
.cc-count 
{
	font: 800 14px arial, sans-serif;
	color: #fff;
}
/*--------------------------PRINTLINKS-------------------------------*/
.printlinks
 {
	display: block;
	float: left;
	width: 350px;
	height: 20px;
	text-align: center;
	padding: 2px 0 0 0;
	margin: 0 0 0 345px;
}
.printlinks ul 
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.printlinks ul li 
{
	display: inline;
	padding: 0;
	margin: 0;
}
.printlink
{
	font: 9px verdana, sans-serif;
	color: #edebe0;
	border-right: 1px solid #ffc07e;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0 6px 0 6px;
	/*margin: 0 0 0 -4px;*/
}
.printlink:hover
{
	color: #fff;
	text-decoration: underline;
}
.printlinklast
{
	font: 9px verdana, sans-serif;
	color: #edebe0;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0 6px 0 6px;
/*	margin: 0 0 0 -4px;*/
}
.printlinklast:hover
{
	color: #fff;
	text-decoration: underline;
}
/*---------------BUTTONS---------------------*/
.but-checkout
{
	display: block;
	width: 150px;
	height: 30px;
	padding: 0;
	margin: 0 auto;
}
.link.search
{
	width: 48px;
	height: 14px;
	font: 9px arial, sans-serif;
	color: #dae0e9;
	background: url(../images/butbk_search.gif) no-repeat 0 1px;
	text-align: center;
	text-decoration: none;
	padding: 2px 5px;
	margin: 4px 0 2px 8px;
}
.link.search:hover
{
	color: #fff;
	background: url(../images/butbk_search_f2.gif) no-repeat 0 0;
	text-decoration: none;
	padding: 1px 5px 2px 5px;
	margin: 4px 0 2px 8px;
}
.cc-link 
{
	display: block;
	width: 99px;
	height: 15px;
	font: 11px tahoma, sans-serif;
	color: #ffd680;
	background: url(../images/butbk_view.gif) no-repeat 0 0;
	text-decoration: none;
	white-space: nowrap;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	text-align: center;
	padding: 1px 0;
	margin: 3px 0 0 0;
	margin-left:auto;
	margin-right:auto;
}
.cc-link:hover
{
	color: #fff;
	background: url(../images/butbk_view_f2.gif) no-repeat 0 0;
	text-decoration: none;
}
.link.add, .button
{
	display: block;
	width: 60px;
	font: 800 9px arial, sans-serif;
	color: #333;
	background: #dcdcdc;
	border: 1px solid #666;
	text-align: center;
	text-decoration: none;
	padding: 0 3px 1px 3px;
	margin: 2px auto 0 auto;
}
.link.add:hover, .button:hover
{
	color: #fff;
	background: #fe1511;
	border: 1px solid #000;
	text-decoration: none;
}
.link.tell 
{
	display: block;
	width: 108px;
	height: 12px;
	font: 800 9px tahoma, sans-serif;
	color: #475874;
	background: url(../images/butbk_tell.gif) no-repeat 0 0;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
	padding: 2px 0 2px 0;
	margin: 4px 0 0 0;
}
.link.tell:hover
{
	color: #fff;
	background: url(../images/butbk_tell_f2.gif) no-repeat 0 0;
	text-decoration: none;
}
.link.larger
{
	display: block;
	font: 800 11px arial, sans-serf;
	color: #475874;
	text-decoration: none;
	padding: 4px 0 10px 0;
	margin: 0;
}
.link.larger:hover
{
	color: #c44e1c;
	text-decoration: underline;
}
/*--------------------------TOP NAVIGATION -------------------------------*/
/*Changes:  there is now a tnavfirst and tnavlast class */
.topnav-cart 
{
	display: block;
	width: 580px;
	height: 22px;
	text-align: left;
	white-space: nowrap;
	padding: 0;
	margin: 32px 6px 0 128px;
}
.topnav-cart ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.topnav-cart ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.topnav 
{
	display: block;
	float: left;
	width: 580px;
	height: 22px;
	text-align: left;
	white-space: nowrap;
	padding: 0;
	margin: 10px 6px 0 18px;
}
.topnav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.topnav ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.topnav .nav ,
.topnav-cart .nav
{
	font: 800 10px verdana, sans-serif;
	color: #000;
	background: #edebe0 url(../images/tnav_tab_bk.gif) repeat-x top left;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0px 2px 2px 2px;
	margin: 0;
	display: inline-block;
}
.topnav .tnavL, .topnav .tnavR
{
	padding-bottom:1px	
}
.topnav .nav:hover,
.topnav-cart .nav:hover
{
	background: #edebe0 url(../images/tnav_tab_bk_f2.gif) repeat-x 0 0;
}
.topnav .nav.focused,
.topnav-cart .nav.focused 
{
	background: #edebe0 url(../images/tnav_tab_bk_f3.gif) repeat-x 0 0;
}
.topnav .nav.focused:hover,
.topnav-cart .nav.focused:hover
{
	text-decoration: none;
}
/*--------------------------TOP NAVIGATION 2 -------------------------------*/
.topnav2 
{
	display: block;
	width: 760px;
	background: #333 url(../images/topnav2_bk.jpg) repeat-x 0 0;
	border-left: 2px solid #fff;
	text-align: center;
	white-space: nowrap;
	padding: 0;
	margin: 0;
	height: 25px;
}
/*----------------------------LEFT NAVIGATION ------------------------------------*/
/*----------------------------LEFT NAVIGATION ------------------------------------*/
.lnavcol 
{
	display: block;
	float: left;
	width: 198px;
	border-top: 1px solid #fff;
	vertical-align: top;
	padding: 0;	
}
.leftnav 
{	
	display: block;
	width: 198px;
	border-top: 1px solid #fff;
	padding: 0;
	margin: 0;
}
.leftnav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.leftnav ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.leftnav .nav
{
	display: block;
	width: 180px;
	font: 800 11px arial, sans-serif;
	color: #3d3d34;
	background: #edebe0 url(../images/lnav01_tri.gif) no-repeat 0 0;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	text-align: left;
	padding: 1px 4px 1px 14px;
}
.leftnav .nav:hover
{
	color: #fff;
	background: #3c412b url(../images/lnav01_bk_f2.jpg) no-repeat 0 0;
}
.leftnav .nav.focused
{	
	color: #fff;
	background: #501711 url(../images/lnav01_bk_f3.jpg) no-repeat 0 0;
}
.leftnav .level2 .nav {
	display: block;
	width: 178px;
	font: 800 11px arial, sans-serif;
	color: #bcca87;
	background: #56543a;
	border-bottom: 1px solid #ffeebe;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0.01em;
	padding: 2px 4px 1px 6px;
	/*margin: 0 0 -1px 10px;*/
}
.leftnav .level2 .nav:hover
{
	color: #d6deb6;
	background: #85855a;
}
.leftnav .level2 .nav.focused {
	color: #fff;
	background: #2f2e20;
}
.leftnav .level3 .nav{
	display: block;
	width: 168px;
	font: 11px arial, sans-serif;
	color: #333;
	background: #b0a473;
	text-decoration: none;
	text-align: left;
	padding: 1px 4px 1px 6px;
	margin: 0 4px 1px 20px;
}
.leftnav .level3 .nav:hover
{
	background: #ccc5a6;
	text-decoration: none;
}
.leftnav .level3 .nav.focused {
	color: #000;
	background: #e8e6d8;
}
/*--------Sidebar Articles---------------*/
.sb-art
{
	display: block;
	width: 174px;
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 16px;
	text-align: center;
	border: 1px solid #dcd7c4;
	padding: 8px 8px 12px 8px;
	margin: 10px 0;
}
.sb-art .name
{
	display: block;
	font: 800 13px tahoma, sans-serif;
	color: #475874;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	padding: 6px 0 2px 0;
	margin: 0;
}
.sb-art .text
{
	display: block;
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 16px;
	text-align: left;
	text-decoration: none;
	margin: 0;
	padding: 6px 0;
}
/*----------------------BREADCRUMBS ----------------------*/
/*Changes: #bcrumbs -> .bcrumbs; .bcrumbs -> .bcrumblink*/
#bcrumbs {
	display: block;
	width: 540px;
	font: 11px arial, sans-serif;
	color: #c30;
	text-align: left;
	padding: 0;
	margin: 8px 0 0 0;
}
#bcrumbs .link 
{
	display:inline;
	font: 11px arial, sans-serif;
	color: #666;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#bcrumbs .link:hover {
	color: #000;
	text-decoration: underline;
}
/*-----------------------TEXTLINKS -----------------------------*/
/*Changes:  #textlinkarea -> #textlinks; .textlinks -> .link*/
.textlinks
{
	display: block;
	clear: both;
	width: 940px;
	font: 10px arial, sans-serif;
	color: #c60;
	background: #666;
	text-decoration: none;
	text-align: center;
	padding: 6px 10px;
	margin: 0 auto;
}
.textlinks .link
{
	font: 10px arial, sans-serif;
	color: #c0c0c0;
	text-align: center;
	text-decoration: none;
	padding: 1px 0;
}
.textlinks .link:hover 
{
	color: #fff;
	text-decoration: underline;
}

/*--------------------------EPORIA LOGO-----------------------------*/
#eporialogo
{
	padding-top:10px;
	width: 100%;
}

#eporialogo .link
{
	display: block;
	font: 800 12px arial, sans-serif;
	color: #fff;
	text-decoration: none;
	vertical-align: top;
	padding: 0;
	margin: 0;
	text-align:center;
}

#eporialogo .link:hover
{
	text-decoration: underline;
}
/*----------------------------------PAGING STYLES------------------------------*/
/* The .detail styles are used for product and article page navigation (next, previous, up one level)*/
.detail-page-false
{
	font: normal 10px verdana, san-serif;
	color: #000;
	background: #edebe0;
	border: 1px solid #dcd7c4;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 1px 4px 1px 4px;
	margin: 0 0 0 8px;
	display:inline-block;
}
.detail-page-false:hover
{
	color: #fff;
	background: #b0a473;
	border: #000;
}

/* The .page styles are used for dept, product, and articles displays where paging is done with page numbers (PAGE 1 2 3 4 5...)*/
.page-true
{
	font: normal 10px verdana, san-serif;
	color: #fff;
	background: #000;
	border: 1px solid #000;
	text-decoration: none;
	padding: 1px 4px 1px 4px;
	margin: 0 2px;
	display:inline-block;
}
.page-false
{
	font: normal 10px verdana, san-serif;
	color: #000;
	background: #edebe0;
	border: 1px solid #dcd7c4;
	text-decoration: none;
	padding: 1px 4px 1px 4px;
	margin: 0 2px;
	display:inline-block;
}
.page-false:hover
{
	color: #fff;
	background: #b0a473;
	border: 1px solid #000;
}
/* .paging is used as the container element for the page numbers (PAGE 1 2 3 4 5...)*/
.paging
{
	display: block;
	width: 590px;
	font: normal 10px verdana, sans-serif;
	text-align: right;
	padding: 6px 0;
	margin: 0
}
/*---------------------------SET STYLE CALLS -----------------------------*/
/*Changes: h1 and h2 styles are not preceeded by a . */
h1
{
	display: block;
	width: 533px;
	font: 800 15px tahoma, sans-serif;
	color: #ffdd94;
	background: #000 url(../images/h1_bk.jpg) repeat-y 0 0;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	padding: 1px 6px 1px 8px;
	margin: 0;
	clear:left;
}
h2
{
	display: block;
	font: 800 13px arial, sans-serif;
	color: #000;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding: 0 0 2px 0;
	margin: 0;
}
h3 {
	display: block;
	font: 800 15px arial, sans-serif;
	color: #000;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding: 0;
	margin: 0;
}
h4 {
	display: block;
	font: 800 12px arial, sans-serif;
	color: #c30;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding: 0;
	margin: 0;
	padding: 1px 6px 1px 8px;
}

.link {
	font: 12px arial, sans-serif;
	color: #c30;
	text-decoration: none;
}
.link:hover {
	text-decoration: underline;
}
/*Changes: Designed to take the place of bodytext */
.bodytext, .content {
	font: 12px arial, sans-serif;
	color: #000;
	line-height: 15px;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
/*Changes: Governs all new ../images, must be display:inline to appear on same line as product name */
.new
{
	padding-left: 5px;
	display:inline;
}

/*Changes: Used for all article and product names */
.name 	{
	display: inline;
	font: 800 11px arial, sans-serif;
	color: #333;
	line-height: 12px;
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 0 0 3px 0;
}

.name:hover{
	color: #c30;
	text-decoration: underline;
}

.mftr {
	display: block;
	font: 9px arial, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0;
	padding: 3px 0 0 0;
}

.sku 
{
	display: block;
	font: 10px arial, sans-serif;
	color: #000;
	line-height: 11px;
	text-align: center;
	text-decoration: none;
	padding: 3px 0 0 0;
	margin: 0;
}

.desc 
{
	display: block;
	font: 11px arial, sans-serif;
	color: #000;
	text-align: center;
	line-height: 12px;
	margin: 0;
	padding: 3px 0 1px 0;
}

.rate 
{
	display: block;
	font: normal 10px arial, sans-serif;
	color: #fe1511;
	line-height: 11px;
	text-align: center;
	text-decoration: underline;
	padding: 2px 0 2px 0;
	margin: 0;
}
.rate:hover
{
	color: #000;
}
.stars
{
	display: block;
	text-align: center;
	padding: 0;
	margin: 4px 0 2px 0;
}

/*Changes: When a product is on sale, this style is added to the sale price */
.price.sale
{
	color: red;
}

/*Changes: When a product is on sale, this style is added to the original price */
.price.orig
{
	text-decoration: line-through;
	display: inline;
}

/*Changes: Used for all prices, original, sale, and regular  */
.price 
{
	display: inline;
	font: 800 12px arial, sans-serif;
	color: #000;
	text-align: center;
	padding: 0 0 3px 0;
	margin: 4px 0;
}

/*Changes: Used for label "Sale Price"  */
.onsale 
{
	display: inline;
	font: 10px arial, sans-serif;
	color: #000;
	text-align: center;
	white-space: nowrap;
	padding: 3px 0 0 0;
	margin: 0;
}

.clear
{
	display:block;
	clear:both;
}
.clear-left
{
	display:block;
	clear:left;
}
.clear-right
{
	display:block;
	clear:right;
}

/*Changes: Used for Content block on dept, product, content, and articles pages.  Can be different for Secondary Content blocks  */
/*	ie: .Secondary.Content{} */
.Content
{
	display:block;
	text-align:left;
}
/*Changes: Used to float Content Image on dept, product, content, and articles pages.  Can be different for Secondary Content Image  */
/*	ie: .Secondary.Content.Image{} */
.ContentImage, .ContentImage
{
	float:right;
	padding: 5px;
}

.Content.Image .SubPages
{
	width: 180px;
}

.Secondary.Content.Image
{
	float:left;
	padding: 5px;
}

/*----------------------------Table Header---------------------*/
/*Changes: Used for the hdr table on all dept and content tables   
.hdr
{	
	font: 800 12px arial, sans-serif;
	color: #c00;
	width: 100%;
	padding: 2px 6px 1px 6px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.hdr td
{
	padding: 3px 10px;
}
.hdr tr .first
{
	text-align:left;
}
.hdr tr .last
{
	font: 13px arial, sans-serif;
	text-align:right;
}
/*Note: if not set to display inline, arrows will wrap onto the next line
.hdr a
{
	text-decoration: none;
	display: inline;
}

.hdr a:hover
{
}

.hdr input
{
	vertical-align: bottom;
}

/*---------------------------Table Body------------------------*/
/*Changes: Used for the body table on all dept and content tables   */
.body
{
	border-collapse: collapse;
}

.body td
{
    vertical-align: top;
	font: normal 11px arial, sans-serif;
	color: #000;
	padding: 6px 10px;
	margin: 0;	
}

/*Changes: The first column in every row   */
.body tr .first
{
}

/*Changes: The top row in a split table layout (like dept tables where the image is in the top row and the content is in the bottom row  */
.body .top td
{
    vertical-align: bottom;
}

.body .top.first td
{
}

/*Changes: The bottom row in a split table layout (like dept tables where the image is in the top row and the content is in the bottom row  */
.body .bot td
{
    border-top: 0px;
	border-bottom: 1px solid #333;
	vertical-align: bottom;
}
.body .bot.last td
{
	border-bottom: 0px;
}

/*Changes: Here's an example of how to override the .link class for Product Table layouts - here's it's done to create the add to cart link */
.Products .body td .link 
{
	display: block;
	width: 70px;
	font: 800 9px arial, sans-serif;
	color: #333;
	background: #dcdcdc;
	border: 1px solid #666;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1px 2px;
	margin: 2px auto 4px auto;
}
.Products .body td .link:hover
{
	color: #fff;
	background: #fe1511;
	border: 1px solid #000;
}

/*--------------------------------SUBPAGES TABLE--------------------------*/
/*Changes: All SubPages Table Layouts */
.SubPages
{	
	display: block;
	clear: both;
	font: normal 11px verdana, sans-serif;
	color: #000;
	border: 1px solid #333;
	margin: 10px 0;
}
.SubPages .hdr
{
	display: block;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	border-top: 0px;
	padding:0px;
}

.SubPages .hdr td
{
	padding: 2px 5px;
}

.SubPages .body tr .first
{	
	text-align: left;
}

.SubPages .body td
{
	border: 0px;
	padding: 2px 5px;
}

.SubPages img
{
	padding-right: 5px;
	float:left;
}

.SubPages .name
{
	font: normal 11px verdana, sans-serif;
	color: #f30;
	text-decoration: underline;
}

/* ##########	BEGIN: added by Leroy 6-23-09 */
.SubPages table.hdr{
	background-color:#EDEBE0;	
}
.SubPages table.hdr td.first{
	text-align:left;
	font-weight:bold;
	color:#000;
	padding-left:5px;
}
.sidebar .SubPages table.body td.first a:link{
	color:#CC0000;
}
.SubPages .name
{
	font: normal 11px verdana, sans-serif;
	text-decoration: underline;
	text-align:left;
}
/* ##########	END: added by Leroy 6-23-09 */

.PopUpWindow .link
{
	display:inline;
}

/*---------------------------CART COLUMN----------------------------*/
#cartpage
{
	background: none;
}
#e6cart-page
{
	width: 728px;
}

#e6cart-cartcol
{
	float: right;
	width: 190px;
	border: 1px solid #dcd7c4;
	padding: 0;
}
#e6cart-cartcol-site
{
	width: 190px;
	border: 1px solid #dcd7c4;
	padding: 0;
	margin: 10px 0 10px 0;
}
#e6cart-hdr
{
	display: block;
	width: 100%;
	height: 14px;
	background: #b0a473;
	text-align: center;
	padding: 3px 0;
	margin: 0;
}
.e6cart-cc-title
{
	width: 176px;
}
.e6cart-cc-title-site
{
	display: inline;
	font: 800 11px arial, sans-serif;
	color: #fff;
	text-align: center;
	line-height: 11px;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	padding: 3px 6px;
	margin: 0;
	vertical-align: middle;
}
.e6cart-cc-close
{
	display: inline;
	height: 8px;
	font: 800 8px verdana, sans-serif;
	color: #000;
	background: #edebe0;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 0 3px;
	vertical-align: middle;
}
.e6cart-cc-close:hover
{
	color: #fff;
	background: #000;
	border: 1px solid #c30;
	text-decoration: none;
}	
.e6cart-cc-img
{
	display: block;
	text-align: left;
	padding: 4px 0;
	margin: 0;
}
.e6cart-cc-item
{
	float: right;
	font: 10px verdana, sans-serif;
	color: #666;
	text-align: right;
	/*margin: -16px 0 0 0;*/
}
.e6cart-cc-content
{
	display: block;
	width: 164px;
	padding: 14px 6px 8px 6px;
	margin: 0 0 0 12px;
}
.e6cart-cc-listno
{
	float: left;
	font: 800 13px verdana, sans-serif;
	color: #999;
	text-align: left;
	/*margin: 0 0 0 -14px;*/
}
.e6cart-cc-list
{
	display: block;
	font: 800 11px arial, sans-serif;
	color: #666;
	line-height: 15px;
	text-align: left;
	text-decoration: underline;
	padding: 0 0 4px 0;
	margin: 0;
}
.e6cart-cc-list:hover
{
	color: #c30;
}
.e6cart-cc-sku
{
	display: block;
	font: 10px arial, sans-serif;
	color: #000;
	text-align: left;
	padding: 0 0 6px 0;
	margin: 0;
}
.e6cart-cc-promo
{
	display: block;
	font: 10px verdana, sans-serif;
	color: #000;
	background: url(../images/tri_gray_false.gif) no-repeat 2px 6px;
	text-align: left;
	text-decoration: none;
	padding: 6px 0 2px 14px;
	margin: 0;
}
.e6cart-cc-promo:hover
{
	color: #c30;
	text-decoration: underline;
}
.e6cart-cc-price
{
	width: 50px;
	float: left;
	font: 10px verdana, sans-serif;
	color: #000;
	text-align: left;
	padding: 0;
	margin: 8px 0 0 0;
}
.e6cart-cc-qty
{
	float: right;
	width: 76px;
	font: normal 10px arial, sans-serif;
	color: #000;
	text-align:right;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 0;
	margin: 0;
	display:block;
}
.e6cart-cc-remove
{
	display: block;
	clear: both;
	font: 9px verdana, sans-serif;
	color: #666;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	padding: 6px 0 6px 0;
	margin: 0;
}
.e6cart-cc-remove:hover
{
	color: #c30;
	text-decoration: underline;
}
#e6cart-cc-sum
{
	width: 184px;
	border-top: 2px solid #edebe0;
	border-bottom: 6px solid #edebe0;
	padding: 6px 6px 0 0;
	margin: 0;
}
#e6cart-cc-sumleft
{
	float: left;
	width: 119px;
	text-align: right;
	padding: 0;
	margin: 0;
}
#e6cart-cc-sumright
{
	float: right;
	width: 65px;
	text-align: right;
	padding: 0 4px 0 0;
	margin: 0;
}
.e6cart-cc-sumtitle
{
	display: block;
	font: 800 10px verdana, sans-serif;
	color: #000;
	text-align: right;
	padding: 4px 0;
	margin: 0;
}
.e6cart-cc-sumprice
{
	display: block;
	font: 10px verdana, sans-serif;
	color: #000;
	text-align: right;
	padding: 4px 0px;
	margin: 0;
}
#e6cart-cc-total
{
	display: block;
	clear: both;
	width: 166px;
	font: 800 10px verdana, sans-serif;
	color: #000;
	text-align: left;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 4px 0 4px 24px;
	margin: 0;
}
#e6cart-cc-totalprice
{
	display: inline;
	float: right;
	width: 80px;
	font: 800 11px verdana, sans-serif;
	color: #000;
	text-align: right;
	padding: 4px 6px 4px 0;
	/*margin: -18px 0 0 0;*/
}
.e6cart-cc-content2
{
	display: block;
	width: 164px;
	padding: 8px 6px;
	margin: 0 0 0 12px;
}
.e6cart-cc-link
{
	display: block;
	font: 10px verdana, sans-serif;
	color: #000;
	text-align: left;
	text-decoration: none;
	padding: 4px 0;
	margin: 0;
}
.e6cart-cc-link:hover
{
	color: #c30;
	text-decoration: underline;
}
.e6cart-btn-inc-up
{	
	margin-top:0px;
	float:right;
	display:block;
}
.e6cart-btn-inc-dwn
{
	float:right;
	display:block;
	clear:right;
}
.e6cart-inc-qty-box
{
	height: 15px;
	padding: 1px;
	border: 1px solid #666666;
	text-align:right;	
	font: bold 12px arial, sans-serif;
	margin-left:-3px;
}

/*------------------------------------Secondary Navigation----------------------*/
.RadMenu_TopNav
{
}
.RadMenu_TopNav .link
{
	text-decoration: none;
}
.RadMenu_TopNav .text
{
}
.RadMenu_TopNav .rootGroup .link
{ 
}
.n1f .text, .n1 .text, .n1l .text
{		
	text-align: center;
	font: 800 11px arial, sans-serif;
	color: #fff;
	text-decoration: none;
}
.n1f, .n1, .n1l
{
	background: #333 url(../images/tnav2_bk.jpg) repeat-x 0 0;
	border-right: 2px solid #fff;	
	padding: 6px 8px 4px 7px;		/*6px 12px 4px 13px;*/
}
.n1l
{
	border:0px;
}
.n1f:hover, .n1:hover, .n1l:hover
{	
	background: #501711 url(../images/tnav2_bk_f2.jpg) repeat-x 0 0;	
}
.n1f:hover .text, .n1:hover .text, .n1l:hover .text
{
	color: #fff;
	cursor: hand;
}
.n1fa, .n1a, .n1la
{	
	background: #3c412b url(../images/tnav2_bk_f3.jpg) repeat-x 0 0;
	border-right: 2px solid #fff;
}
.n1fa .text, .n1a .text, .n1la .text
{
	font: 800 11px varial, sans-serif;
	color: #fff;
}
.n2f .text, .n2 .text, .n2l .text
{
	font: 800 11px arial, sans-serif;
	color: #bcca87;	
	text-align: left;
	text-decoration: none;
	letter-spacing: 0.01em;
}
.n2f, .n2, .n2l
{
	background: #56543a;
	border-bottom: 1px solid #ffeebe;
	padding: 2px 4px 1px 6px;
}
.n2l
{
	background: #56543a;
	padding: 2px 4px 1px 6px;
}
.n2f:hover .text, .n2:hover .text, .n2l:hover .text
{	
	cursor:hand;
	color: #d6deb6;
}
.n2f:hover, .n2:hover, .n2l:hover
{	
	background: #85855a;
}
.n2fa, .n2a, .n2la
{
	background: #2f2e20;
	border-bottom: 1px solid #ffeebe;	
	padding: 2px 4px 1px 6px;
}
.n2fa .text, .n2a .text, .n2la .text
{	
	color: #ffffff;
	font: 800 11px arial, sans-serif;
}
.n2 .expandLeft, .n2f .expandLeft, .n2l .expandLeft,
.n2 .expandRight, .n2f .expandRight, .n2l .expandRight
{	
	background: url(../images/right.gif) right center no-repeat;
}
.n2:hover .expandLeft, .n2f:hover .expandLeft, .n2l:hover .expandLeft,
.n2:hover .expandRight, .n2f:hover .expandRight, .n2l:hover .expandRight
{
	background: url(../images/right.gif) right center no-repeat;
}
.n2a .expandLeft, .n2fa .expandLeft, .n2la .expandLeft,
.n2a .expandRight, .n2fa .expandRight, .n2la .expandRight
{
	background:  url(../images/right.gif) right center no-repeat;
}
.RadMenu_TopNav .rootGroup .level1 .link
{
	width: 150px;
}
.n3f .text, .n3 .text, .n3l .text
{	
	font: normal 11px arial, sans-serif;
	color: #333;
	text-decoration: none;
	text-align: left;	
}
.n3f, .n3, .n3l
{
	background: #b0a473;	
	padding: 2px 4px 1px 6px;
}
.n3f:hover, .n3:hover, .n3l:hover
{
	background: #ccc5a6;
}
.n3f:hover .text, .n3:hover .text, .n3l:hover .text
{	
	color: #000000;
	cursor:hand;
}
.radmenu
{
	white-space:nowrap;
	float:left;
	position:relative;
}
.radmenu:after 
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.radmenu ul.horizontal,
.radmenu ul.vertical
{
	margin:0;
	padding:0;
	display:none;
	position:relative;
	left:0;
	float:left;
}
.radmenu .item
{
	float:left;
	position:relative;
	list-style-image: none;
	list-style-position:outside;
	list-style:none;	
	_display:inline;
}
.radmenu .horizontal .item
{
	clear:none;
}
.radmenu .vertical .item
{
	clear:both;
}
.radmenu ul.active,
.radmenu ul.rootGroup
{
	display:block;
}
.radmenu .slide, 
.contextMenu
{
	position:absolute;
	overflow:hidden;
	display:none;
	_height:1px;
	float:left;
}
.contextMenu
{
	z-index:1000;
}
.radmenu .text
{
	display:block;
}

.radmenu a.link
{
	cursor:default;
	display:block;	
}
.scrollWrap
{
	position:absolute;
	float:left;
	overflow:hidden;
}
.radmenu .leftArrow,
.radmenu .topArrow,
.radmenu .bottomArrow,
.radmenu .rightArrow
{
	position:absolute;
	z-index:2000;
	text-indent:-1000em;
}
.radmenu .leftArrowDisabled,
.radmenu .topArrowDisabled,
.radmenu .bottomArrowDisabled,
.radmenu .rightArrowDisabled
{
	display:none;
	text-indent:-1000em;
}
.radmenu .leftImage
{
	border:0;
	float:left;
}
.rtl
{
	float:right;
}
.rtl ul.horizontal,
.rtl ul.vertical
{
	float:right;
}
.rtl .item
{
	float:right;	
}
.rtl .leftImage,
.rtlcontext .leftImage
{
	border:0;
	float:right;
}
.radmenu ul.rootGroup
{
	float:none;
	_float:left;
}
.radmenu .link
{
	width:auto;
}
.pricing  tr.hdr{
	display: table-row;
}
/*-------------Paging2 Full Featured-----------*/
.hdr
{
	display: block;
	width: 550px;
	font: 800 11px/12px tahoma, sans-serif;
	color: #333;
	white-space: nowrap;
	vertical-align: middle;
	padding: 0 0 0 4px;
	margin: 0 auto 4px auto;
}
.hdr .text
{
	display: inline-block;
	font: 11px tahoma, sans-serif;
	color: #333;
	padding: 6px 2px 0 2px;
}
.hdr .link
{
	display: inline-block;
	font: 11px tahoma, sans-serif;
	color: #333;
	text-decoration: none;
	padding: 6px 2px 0 2px;
}
.hdr .link:hover
{
	color: #b22222;
	text-decoration: underline;
}
.hdr .first
{
	display: inline-block;
	font: 11px arial, sans-serif;
	color: #333;
	background: url(../images/elipses.gif) no-repeat 100% 16px;
	text-decoration: none;
	padding: 6px 12px 0 4px;
	margin: 0 0 0 10px;
}
.hdr .first:hover
{
	color: #b22222;
	text-decoration: underline;
}
.hdr .last
{
	display: inline-block;
	font: 11px arial, sans-serif;
	color: #333;
	background: url(../images/elipses.gif) no-repeat 0 16px;
	text-decoration: none;
	padding: 6px 4px 0 12px;
}
.hdr .last:hover
{
	color: #b22222;
	text-decoration: underline;
}
.hdr .true
{
	display: inline-block;
	font: 11px tahoma, san-serif;
	color: #fff;
	background: #033440;
	border: 1px solid #033440;
	text-decoration: none;
	padding: 1px 4px 2px 4px;
	margin: 0 1px;
}
.hdr .false
{
	display: inline-block;
	font: 11px tahoma, san-serif;
	color: #003440;
	border: 1px solid #c2d2d5;
	text-decoration: none;
	padding: 1px 4px 2px 4px;
	margin: 0 1px;
}
.hdr .false:hover
{
	background: #c2d2d5;
	border: 1px solid #c2d2d5;
	text-decoration: none;
}
.hdr .prev
{
	display: inline-block;
	height: 18px;
	font: 800 11px tahoma, sans-serif;
	color: #003440;
	background: url(../images/paging2_tri_prev.gif) no-repeat 0 3px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 0 11px;
	margin: 2px 0 0 0;
}
.hdr .prev:hover
{
	background: url(../images/paging2_tri_prev.gif) no-repeat 0 3px;
	text-decoration: underline;
}
.hdr .next
{
	display: inline-block;
	height: 18px;
	font: 800 11px tahoma, sans-serif;
	color: #003440;
	background: url(../images/paging2_tri_next.gif) no-repeat 100% 3px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 10px 0 0;
	margin: 2px 0 0 2px;
}
.hdr .next:hover
{
	background: url(../images/paging2_tri_next.gif) no-repeat 100% 3px;
	text-decoration: underline;
}
.body
{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
h1
{
	margin-bottom: 10px;
}
.link.go2
{
	display: inline-block;
	float: left;
	width: 38px;
	height: 19px;
	font: 800 14px tahoma, sans-serif;
	color: #f0eee8;
	background: url(../images/butbk_go2.gif) no-repeat 50% 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1px 10px 0 0;
	margin: 0;
}
.link.go2:hover 
{
	color: #fff;
	background: url(../images/butbk_go2_f2.gif) no-repeat 50% 1px;
	text-decoration: none;
}
.hdr .right
{
	float: right;
	text-align: right;
}
.hdr .left
{
	float: left;
	text-align: left;
	width: 148px;
}
.hdr .sort
{
	display: inline;
}
.hdr .sortddl
{
	width: 120px;
}
.SubPages .hdr
{
	width: 100%;
}
.hdr.hr2
{
    clear:both;
}
.List.Articles
{
    clear:both;
    display:block;
}
.Summary.SubDepts
{
    clear:both;
    display:block;
}